
// Examples:
//
// Turn on Debug logging for all sessions in the Web view (use &d=1 in the URL for debug logging in the current instance only)
//g_MqRef.Deb.SetEnableLog(true);
//
// Turn off auto-filtering of companies-contacts-vars
objCustomCode.SetAddWorkflowRules(false);

// Use field 452 instead of the regular substate for the timestamp.
//objCustomCode.SetTSSubstateFldID(452);

// Activate the Chg Mgr extension for voting 
//var oVoteExt=new MqVoteExtension("window.Record.document", objRequest, this);
//oVoteExt.ApprovalCommentsCtlName="mem_446_mem_446_Approval_Comments";
//objCustomCode.GetWVExtensions().AddExtension(oVoteExt);

//Activate the VIP adapter to highlight the background for VIP Contacts
var objVIPAdptr=new MqVIPAdapterExt(m_objViewFields, "-1", "window.Record.document");
objCustomCode.GetWVExtensions().AddExtension(objVIPAdptr);

//Activate the purchases adapter
var objPurchAdptr=new MqPurchasesExt();
objCustomCode.GetWVExtensions().AddExtension(objPurchAdptr);

CURRENT_REC_RPT = "4.10";
g_VWS.ReportMgr().Report("4.10").QueryType=3;
g_VWS.ReportMgr().Report("4.10").SetViewerType("pdf");